Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1296 - Cannot resize objects that go into other rows with pager.
Summary: Cannot resize objects that go into other rows with pager.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-23 15:56 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-25 20:45:32 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-02-23 15:56:57 UTC
If you are running the gnome-pager applet and have a
application that is to large for your screen or just
positioned so its in another pager you cannot resize it.
Take this for example; my X is currently setup for 640x480 (
crappy monitor and video card ) if I start up gnomecal or
gnomecard they both take up the whole screen plus a bit of
the bottom row in the pager. If I click the bottom row on
the pager, and attempt to resize the apps, as soon as you
start to drag up you get switched to the top row immediately
without resizing the application. With this happening, you
cannot resize applications which are to big for your screen
by default.

Comment 1 Michael Fulbright 1999-05-25 20:45:59 UTC
This is an enlightenment design feature.


Note You need to log in before you can comment on or make changes to this bug.